# pandas.DataFrame.any

`DataFrame.``any`(axis=None, bool_only=None, skipna=None, level=None, **kwargs)

  Return whether any element is True over requested axis

  Parameters:

  axis : {index (0), columns (1)}

  skipna : boolean, default True

  > Exclude NA/null values. If an entire row/column is NA, the result will be NA

  level : int or level name, default None

  > If the axis is a MultiIndex (hierarchical), count along a particular level, collapsing into a Series

  bool_only : boolean, default None

  > Include only boolean columns. If None, will attempt to use everything, then use only boolean data. Not implemented for Series.

  Returns: | any : Series or DataFrame (if level specified)

Scroll To Top